cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,192
Message 1 of 10

Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

Hi,,,,,,, I installed the new rom android 4.0.3 but I face a problem with some apps on google play. Some apps like Google Apps or Imdb dont allow me to install them. I get the error message "Your device is not compatible with this item....

mrhapo
Paper Tape
Posts: 4
Registered: ‎08-30-2012
Location: Colombia
Views: 2,156
Message 2 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

Greetings, this is because the store does not properly recognize play the k1 and some apps are built to run only on certain devices.

For this you must edit the file build.prop in the / system folder must have root privileges to this. With this trick the K1 will be identified as a Motorola Xoom and will have greater compatibility of apps in the playstore

orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,147
Message 3 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

how to do this?  when I used android 3.2 I could install this apps.....

mrhapo
Paper Tape
Posts: 4
Registered: ‎08-30-2012
Location: Colombia
Views: 2,129
Message 4 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

You have to replace the following file in the following path

http://db.tt/81TPjCxN

/system/

 

Reboot and go. Now you can install apps from the store play.

Remember that your device must be rooted to be able to access the specified path.

orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,089
Message 5 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

now I get the error Unfortunately, System UI has stopped I press ok but it appears again...

orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,087
Message 6 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

I also forgot to say that I cannot enter the Google Play I get error message.... I have installed again the rom but i still get the error with apps.

mrhapo
Paper Tape
Posts: 4
Registered: ‎08-30-2012
Location: Colombia
Views: 2,085
Message 7 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

which ROM you have installed?

orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,048
Message 8 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

orestis000
Paper Tape
Posts: 9
Registered: ‎08-30-2012
Location: HU
Views: 2,018
Message 9 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

can anyone help me? A version created from Lenovo and faces those problems? It's f*cking unbelievable

mrhapo
Paper Tape
Posts: 4
Registered: ‎08-30-2012
Location: Colombia
Views: 1,976
Message 10 of 10

Re: Your device is not compatible with this item- Lenovo Ideapad k1 Android 4.0.3

OK, I recommend you use this, http://forum.xda-developers.com/showthread.php?t=1808017 it has better compatibility with apps

Check out current deals!


Shop current deals

Top Kudoed Authors